Subject: Re: [PATCH v10 net-next 00/12] VLAN filtering/VLAN aware bridge

From: Vlad Yasevich <[email-masked]>
Date: Wed, 13 Feb 2013 14:43:03 -0500

On 02/13/2013 02:08 PM, David Miller wrote:
> From: Vlad Yasevich <[email-masked]>
> Date: Wed, 13 Feb 2013 12:41:37 -0500
>
>> Changes since v9:
>> * series re-ordering so make functionality more distinct.  Basic vlan
>>    filtering is patches 1-4.  Support for PVID/untagged vlans is patches
>>    5 and 6.  VLAN support for FDB/MDB is patches 7-11.  Patch 12 is
>>    still additional egress policy.
>> * Slight simplification to code that extracts the VID from skb.  Since we
>>    now depend on the vlan module, at the time of input skb_tci is guaranteed
>>    to be set if the packet had 8021q header.  We can simply refere to it.
>> * Changed the opaque 'parent' pointer from prior patches to a union so we
>>    can be much more explicit in our assignments.
>> * Lots of additional testing with STP turned on.  No issues were observed.
>
> Thanks a lot for keeping this series uptodate Vlad.
>
> Stephen, I think this series is ready, anything needed to be fixed still
> can be follow-on patches.  Agreed?

Looks like there are 2 more drivers that need to be update for 
ndo_fdb_del.  I'll rebase and re-spin.

-vlad

> Thanks.